Receive Message
curl --request POST \
--url http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"update_id": 123
}
'import requests
url = "http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook"
payload = { "update_id": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({update_id: 123})
};
fetch('http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Telegram
Receive Message
Receive Telegram Message.
POST
/
v3
/
integrations
/
telegram
/
{workspaceId}
/
telegram
/
{credentialsId}
/
webhook
Receive Message
curl --request POST \
--url http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"update_id": 123
}
'import requests
url = "http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook"
payload = { "update_id": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({update_id: 123})
};
fetch('http://127.0.0.1:3333/v3/integrations/telegram/{workspaceId}/telegram/{credentialsId}/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Response
Default Response